/*
 Theme Name:   Hospequip
 Theme URI:    https://www.perth-web-design.com.au
 Description:  GeneratePress Child Theme
 Author:       Perth Web Design
 Author URI:   https://www.perth-web-design.com.au
 Template:     generatepress
 Version:      0.1
*/

.single-product .flex-control-thumbs {
	margin-top: 2rem !important;
}
.single-product .woocommerce-product-gallery img {
		background-color:white;
	box-shadow: 0 0 3px #D8D8D8 !important;

}
.single-product div.woocommerce-product-gallery > div.flex-viewport div.woocommerce-product-gallery__image img {
	background-color:white;
	box-shadow: 0 0 3px #D8D8D8;
}

.single-product #content .single-product-top .woocommerce-product-gallery__wrapper {
	background-color:transparent !important;
}

.single-product div.product div.images .flex-control-thumbs li {
	margin-bottom: 1rem;
	background-color:white;
	overflow: hidden;
	border-radius:12px;
	flex-basis:23%;
		box-shadow: 0 0 3px #D8D8D8;

}

.single-product #content .single-product-top .woocommerce-product-gallery__wrapper {
	padding:0px !important;
}

.single-product .woocommerce-product-gallery div.flex-viewport {
	box-shadow: rgb(216, 216, 216) 0px 0px 3px;
}

/* .single-product div.product div.images .flex-control-thumbs {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow:visible;
} */
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 23%;
    float: left;
    margin: 0;
    list-style: none;
    margin: 1%;
}

.single-product div.product div.images .flex-control-thumbs li img {
	transition: all 0.3s;
}

.single-product #content .single-product-top .woocommerce-tabs ul.wc-tabs li a {
	font-weight:600;
}

.single-product #content .single-product-bot ul.products li.product.type-product a.button {
	letter-spacing:0px !important;
}

.woocommerce-page  .inner-featured .inner-featured-title {
	background:url('assets/images/bluebg.png');
	    background-blend-mode: overlay;
    background-repeat: no-repeat;
	background-size:100% 100%;
	
}



/* .page-id-244 ul.products {
	    grid-row-gap: 20px !important;
    grid-column-gap: 20px !important;
}*/

ul.products li {
	box-shadow: 0 0 3px #D8D8D8;
	box-shadow: 0 10px 20px 8px #EBECE8, 0 6px 6px #EBECE8;
}



.product-categories li.cat-item > ul.children li a {
	background-color:transparent !important;
	background-color: transparent !important;
    font-family: 'Montserrat', sand-serif !important;
    font-weight: 100 !important;
    font-size: 12px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 35px !important;
}

#content .woocommerce-breadcrumb {
	padding-top:90px;
}

/*.product-categories li > .arrow {
	right:17px !important;
	    z-index: 999999;
    cursor: pointer;
}

.product-categories li.cat-item > a {
}*/

@media only screen and (max-width: 450px) {
	.footer-widgets a {
		color:white !important;
	}
} 

.select2-container--default .select2-selection--single{
	padding-bottom:40px !important;
	border-radius:0px !important;

}

.select2-container .select2-selection--single .select2-selection__rendered{
	padding-top:5px !important;
	padding-left:20px !important; 
	opacity:0.75;
}
/* search menu */
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	position:absolute !important;
	width:10px !important;
	transition:width 0.5s ease-in-out !important;
	background-image:url('https://hospequip.com.au/wp-content/uploads/2019/08/magnify.png') !important;
	background-repeat:no-repeat !important;
	background-position: 13px 13px !important;
	border:0px !important;

}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus{
	background: #f7f8f2 !important;
	position:fixed !important;
	margin-right:1%;
	width: 52% !important;
	right:12%;
	height: 60px;
	opacity:0.9;
	color:#002f65;
	font-weight:600;
}

/*.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier{*/
/*	display:none;*/
/*}*/

/*.dgwt-wcas-search-wrapp{*/
/*	width:0px !important;*/
/*}*/


.woocommerce.tax-product_cat #page #main ul.products li.product.type-product a.woocommerce-LoopProduct-link{
	min-height:254px;
}

.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce {
float: right;
position: relative;
margin-top: -60px;
text-align: right;
}

@media (max-width:1750px){
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus{
		right:0px;
		width:68% !important;
		}
}
@media (max-width:1400px){
	#primary-menu{
		margin-right:65px;
	}
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
		right:0px;
		
	}
}
@media (max-width:991px){
	.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce{
		margin-top:-41px;
	}
}

/* END search menu */

.search h2.woocommerce-loop-product__title{
	padding:0px 20px !important;
	font-size:15px !important;
	min-height:50px;
}

.search .woocommerce-product-details__short-description{
	display:none;
}

.woocommerce-loop-product__title{
	min-height:50px;
}

body .inner-featured .inner-featured-title{
	padding-top:250px !important;
	padding-bottom:70px !important;
}

#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	
}
@media (min-width:1025px){
#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	height:140% !important;
	/*padding: 160px 75px 50px !important;*/
	padding: 15% 2% 0% 4% !important;
}
	

}
/*
@media (min-width:1470px) and (max-width:1670px){
	#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	padding:100px 50px 50px !important;
	}}
@media (max-width:1470px) {
	#page .home-banner-wrapper .elementor-slides .elementor-slide-content {
		padding:30px 30px 50px !important;
}
}  */


body .inner-featured .inner-featured-title{
background: url(https://hospequip.com.au/wp-content/themes/hospequip/assets/images/inner-featured-title-bg.png) 0px 0 no-repeat !important;
}

.woocommerce.tax-product_cat #page #main ul.products li.product.type-product a.woocommerce-LoopProduct-link{
	padding:40px 20px 0px !important;
}

.woocommerce.tax-product_cat #page #main ul.products li.product .woocommerce-LoopProduct-link>:not(:first-child){
	margin-top:0px !important;
}

.woocommerce.tax-product_cat #page #content .inside-left-sidebar .widget .product-categories ul.children li a:before{
	content:unset !important;
}

#page .home-featured-wrapper .woocommerce .products li.product .woocommerce-LoopProduct-link{
	padding: 37px 30px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color:#002f65 !important; 
	padding: 25px 12px 25px 12px!important;
	font-family:unset !important;
	letter-spacing: 2px;
	font-weight: 600 !important;

}

.home-featured-wrapper .woocommerce a.button{
	font-size: 17px !important;
}

.home-featured-wrapper .woocommerce-product-details__short-description{
	margin-top: 0px !important;
}

.home-featured-wrapper h2.woocommerce-loop-product__title{
	font-size: 18px !important;
	letter-spacing:1px;
}

.footer-widgets a:hover {
	color: #002f65 !important;
}

.sidebar-contact-button {
    padding-left: 87px;
    padding-right: 86px;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background:#7ac043 !important;
}

.single-product-video-section{
	margin-top: 20px;
	margin-bottom: 20px;
}

.button .popup-youtube{
	font-family:Montserrat,sans-serif;
}
.wishlist__popupBackground {
position: fixed;
z-index: 999999;
top: 35vh;
left: 35%;
width: 30%;
height: auto;
background-color: hsla(212, 100%, 20%, 0.9);
color: #ffffff;
border-radius: 10px;
min-width: 400px;
min-height: 250px;
}
.wishlist__popup {
height: 100%;
width: 100%;
border: 0px;
color: #fff;
}
span.wishlist__popupCloseButton {
right: 6px;
position: absolute;
font-size: 20px;
top: 0px;
}
.wishlist__popup h2 {
color: #ffffff !important;
text-align: center;
margin-top: 40px;
}
.wishlist__popupContent {
width: 100%;
text-align: center;
margin: 0 auto;
}

button.button-no.button {
background: #dddddd !important;
color: #002f65 !important;
font-weight: bold;
}
.button-yes.button {
bottom:0px;
background-color: #7ac043 !important;
font-weight: bold;
}

#page .home-featured-wrapper .woocommerce .products li.product .inside-wc-product-image {
	display: flex;
	align-items: center;
	justify-content: center;
}
#page .home-featured-wrapper .woocommerce .products li.product img {
	width: 70%;
	margin-bottom:0px;
}

.swl {

}


@media screen and (max-width:700px){
	.inner-featured{
		overflow:hidden;
	}
.wishlist__popupBackground{
		left:unset !important;
	}
.page-id-1083 #page .elementor-container .elementor-column-gap-default{
		max-width:100% !important;
	overflow:hidden;
	}
	
	.wishlist__popupBackground{
	min-width:100%
	
}
	.ywraq-wrapper a.button.wc-backward{
		border:solid;
		padding:10px 20px !important;
	}
	
	.ywraq-wrapper input.button
	{
		border:solid;
		padding:10px 20px !important;
	}
}
@media screen and (min-width:1025px) and (max-width:1470px){
body.home .elementor-2 .elementor-element.elementor-element-673d892 .elementor-slide-heading{
	padding: 15% 2% 0% 4% !important;
	}
}


#page .home-featured-wrapper .woocommerce .products li.product {
	margin-left: 2rem !important;
	margin-right: 2rem !important;

}

#page .home-featured-wrapper .woocommerce .products li.product .woocommerce-LoopProduct-link {
	padding:0px !important;
}

#primary .elementor-element.elementor-products-grid ul.products {
	grid-row-gap: 30px!important;
}

h2.woocommerce-loop-category__title {
	padding: 0px !important;
}

body.tax-product_cat #page {
	max-width: 1800px !important;
}

@media screen and (min-width: 1025px){
	body.tax-product_cat  div#left-sidebar{
		width: 26% !important;
	}
}

@media screen and (min-width: 1024px){body.tax-product_cat div#primary{
	width: 70% !important;
}}

body.tax-product_cat .inner-featured .container{
	overflow: hidden;
}
#content .woocommerce-breadcrumb, #content .woocommerce-custom-heading{
	padding-left: 3%;
}

#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	background: url(assets/images/2019-10-15.png) left top no-repeat !important;
	background-size: cover !important;
}

#nav_menu-4 {
	width: 69%!important;
}

#nav_menu-4 #menu-footer-products {
	columns: 3 !important;
}

.home-featured-wrapper .woocommerce-product-details__short-description {
	color: #002f65 !important;
	font-weight: 200;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0rem !important;
	padding: 3% 9% !important;
	padding-bottom: 14% !important;
}
.woocommerce-loop-product__title {
	min-height:20px;
}

#page .home-featured-wrapper .woocommerce .products li.product img {
	width:45%;
	padding-top: 4rem;
	padding-bottom: 1rem;
}

#page .home-featured-wrapper .woocommerce .products li.product .button {
	padding: 16px 12px !important;
}/*
 Theme Name:   Hospequip
 Theme URI:    https://www.perth-web-design.com.au
 Description:  GeneratePress Child Theme
 Author:       Perth Web Design
 Author URI:   https://www.perth-web-design.com.au
 Template:     generatepress
 Version:      0.1
*/


.single-product .flex-control-thumbs {
	margin-top: 2rem !important;
}
.single-product .woocommerce-product-gallery img {
	background-color:white;
	box-shadow: 0 0 3px #D8D8D8 !important;

}
.single-product div.woocommerce-product-gallery > div.flex-viewport div.woocommerce-product-gallery__image img {
	background-color:white;
	box-shadow: 0 0 3px #D8D8D8;
}

.single-product #content .single-product-top .woocommerce-product-gallery__wrapper {
	background-color:transparent !important;
}

.single-product div.product div.images .flex-control-thumbs li {
	margin-bottom: 1rem;
	background-color:white;
	overflow: hidden;
	border-radius:12px;
	flex-basis:23%;
	box-shadow: 0 0 3px #D8D8D8;

}

.single-product #content .single-product-top .woocommerce-product-gallery__wrapper {
	padding:0px !important;
}

.single-product .woocommerce-product-gallery div.flex-viewport {
	box-shadow: rgb(216, 216, 216) 0px 0px 3px;
}

/* .single-product div.product div.images .flex-control-thumbs {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    overflow:visible;
} */
.woocommerce div.product div.images .flex-control-thumbs li {
	width: 23%;
	float: left;
	margin: 0;
	list-style: none;
	margin: 1%;
}

.single-product div.product div.images .flex-control-thumbs li img {
	transition: all 0.3s;
}

.single-product #content .single-product-top .woocommerce-tabs ul.wc-tabs li a {
	font-weight:600;
}

.single-product #content .single-product-bot ul.products li.product.type-product a.button {
	letter-spacing:0px !important;
}

.woocommerce-page  .inner-featured .inner-featured-title {
	background:url('assets/images/bluebg.png');
	background-blend-mode: overlay;
	background-repeat: no-repeat;
	background-size:100% 100%;

}



/* .page-id-244 ul.products {
	    grid-row-gap: 20px !important;
    grid-column-gap: 20px !important;
}*/

ul.products li {
	box-shadow: 0 0 3px #D8D8D8;
	box-shadow: 0 10px 20px 8px #EBECE8, 0 6px 6px #EBECE8;
}



.product-categories li.cat-item > ul.children li a {
	background-color:transparent !important;
	background-color: transparent !important;
	font-family: 'Montserrat', sand-serif !important;
	font-weight: 100 !important;
	font-size: 12px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 35px !important;
}

#content .woocommerce-breadcrumb {
	padding-top:90px;
}

/*.product-categories li > .arrow {
	right:17px !important;
	    z-index: 999999;
    cursor: pointer;
}

.product-categories li.cat-item > a {
}*/

@media only screen and (max-width: 450px) {
	.footer-widgets a {
		color:white !important;
	}
}

.select2-container--default .select2-selection--single{
	padding-bottom:40px !important;
	border-radius:0px !important;

}

.select2-container .select2-selection--single .select2-selection__rendered{
	padding-top:5px !important;
	padding-left:20px !important;
	opacity:0.75;
}
/* search menu */
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
	position:absolute !important;
	width:10px !important;
	transition:width 0.5s ease-in-out !important;
	background-image:url('https://hospequip.com.au/wp-content/uploads/2019/08/magnify.png') !important;
	background-repeat:no-repeat !important;
	background-position: 13px 13px !important;
	border:0px !important;

}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus{
	background: #f7f8f2 !important;
	position:fixed !important;
	margin-right:1%;
	width: 52% !important;
	right:12%;
	height: 60px;
	opacity:0.9;
	color:#002f65;
	font-weight:600;
}

.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier{
	display:none;
}


.dgwt-wcas-search-wrapp{
	width:0px !important;
}


.woocommerce.tax-product_cat #page #main ul.products li.product.type-product a.woocommerce-LoopProduct-link{
	min-height:254px;
}

.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce {
	float: right;
	position: relative;
	margin-top: -60px;
	text-align: right;
}

@media (max-width:1750px){
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus{
		right:0px;
		width:68% !important;
	}
}
@media (max-width:1400px){
	#primary-menu{
		margin-right:65px;
	}
	.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{
		right:0px;

	}
}
@media (max-width:991px){
	.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce{
		margin-top:-41px;
	}
}

/* END search menu */

.search h2.woocommerce-loop-product__title{
	padding:0px 20px !important;
	font-size:15px !important;
	min-height:50px;
}

.search .woocommerce-product-details__short-description{
	display:none;
}

.woocommerce-loop-product__title{
	min-height:50px;
}

body .inner-featured .inner-featured-title{
	padding-top:250px !important;
	padding-bottom:70px !important;
}

#page .home-banner-wrapper .elementor-slides .elementor-slide-content{

}
@media (min-width:1025px){
	#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
		height:140% !important;
		/*padding: 160px 75px 50px !important;*/
		padding: 15% 2% 0% 4% !important;
	}


}
/*
@media (min-width:1470px) and (max-width:1670px){
	#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	padding:100px 50px 50px !important;
	}}
@media (max-width:1470px) {
	#page .home-banner-wrapper .elementor-slides .elementor-slide-content {
		padding:30px 30px 50px !important;
}
}  */


body .inner-featured .inner-featured-title{
	background: url(https://hospequip.com.au/wp-content/themes/hospequip/assets/images/inner-featured-title-bg.png) 0px 0 no-repeat !important;
}

.woocommerce.tax-product_cat #page #main ul.products li.product.type-product a.woocommerce-LoopProduct-link{
	padding:40px 20px 0px !important;
}

.woocommerce.tax-product_cat #page #main ul.products li.product .woocommerce-LoopProduct-link>:not(:first-child){
	margin-top:0px !important;
}

.woocommerce.tax-product_cat #page #content .inside-left-sidebar .widget .product-categories ul.children li a:before{
	content:unset !important;
}

#page .home-featured-wrapper .woocommerce .products li.product .woocommerce-LoopProduct-link{
	padding: 37px 30px !important;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background-color:#002f65 !important;
	padding: 25px 12px 25px 12px!important;
	font-family:unset !important;
	letter-spacing: 2px;
	font-weight: 600 !important;

}

.home-featured-wrapper .woocommerce a.button{
	font-size: 17px !important;
}

.home-featured-wrapper .woocommerce-product-details__short-description{
	margin-top: 0px !important;
}

.home-featured-wrapper h2.woocommerce-loop-product__title{
	font-size: 18px !important;
	letter-spacing:1px;
}

.footer-widgets a:hover {
	color: #002f65 !important;
}

.sidebar-contact-button {
	padding-left: 87px;
	padding-right: 86px;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background:#7ac043 !important;
}

.single-product-video-section{
	margin-top: 20px;
	margin-bottom: 20px;
}

.button .popup-youtube{
	font-family:Montserrat,sans-serif;
}
.wishlist__popupBackground {
	position: fixed;
	z-index: 999999;
	top: 35vh;
	left: 35%;
	width: 30%;
	height: auto;
	background-color: hsla(212, 100%, 20%, 0.9);
	color: #ffffff;
	border-radius: 10px;
	min-width: 400px;
	min-height: 250px;
}
.wishlist__popup {
	height: 100%;
	width: 100%;
	border: 0px;
	color: #fff;
}
span.wishlist__popupCloseButton {
	right: 6px;
	position: absolute;
	font-size: 20px;
	top: 0px;
}
.wishlist__popup h2 {
	color: #ffffff !important;
	text-align: center;
	margin-top: 40px;
}
.wishlist__popupContent {
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

button.button-no.button {
	background: #dddddd !important;
	color: #002f65 !important;
	font-weight: bold;
}
.button-yes.button {
	bottom:0px;
	background-color: #7ac043 !important;
	font-weight: bold;
}

#page .home-featured-wrapper .woocommerce .products li.product .inside-wc-product-image {
	display: flex;
	align-items: center;
	justify-content: center;
}
#page .home-featured-wrapper .woocommerce .products li.product img {
	width: 70%;
	margin-bottom:0px;
}

.swl {

}


@media screen and (max-width:700px){
	.inner-featured{
		overflow:hidden;
	}
	.wishlist__popupBackground{
		left:unset !important;
	}
	.page-id-1083 #page .elementor-container .elementor-column-gap-default{
		max-width:100% !important;
		overflow:hidden;
	}

	.wishlist__popupBackground{
		min-width:100%

	}
	.ywraq-wrapper a.button.wc-backward{
		border:solid;
		padding:10px 20px !important;
	}

	.ywraq-wrapper input.button
	{
		border:solid;
		padding:10px 20px !important;
	}
}
@media screen and (min-width:1025px) and (max-width:1470px){
	body.home .elementor-2 .elementor-element.elementor-element-673d892 .elementor-slide-heading{
		padding: 15% 2% 0% 4% !important;
	}
}


#page .home-featured-wrapper .woocommerce .products li.product {
	margin-left: 2rem !important;
	margin-right: 2rem !important;

}

#page .home-featured-wrapper .woocommerce .products li.product .woocommerce-LoopProduct-link {
	padding:0px !important;
}

#primary .elementor-element.elementor-products-grid ul.products {
	grid-row-gap: 30px!important;
}

h2.woocommerce-loop-category__title {
	padding: 0px !important;
}

body.tax-product_cat #page {
	max-width: 1800px !important;
}

@media screen and (min-width: 1025px){
	body.tax-product_cat  div#left-sidebar{
		width: 26% !important;
	}
}

@media screen and (min-width: 1024px){body.tax-product_cat div#primary{
	width: 70% !important;
}}

body.tax-product_cat .inner-featured .container{
	overflow: hidden;
}
#content .woocommerce-breadcrumb, #content .woocommerce-custom-heading{
	padding-left: 3%;
}

#page .home-banner-wrapper .elementor-slides .elementor-slide-content{
	background: url(assets/images/2019-10-15.png) left top no-repeat !important;
	background-size: cover !important;
}

#nav_menu-4 {
	width: 69%!important;
}

#nav_menu-4 #menu-footer-products {
	columns: 3 !important;
}

.home-featured-wrapper .woocommerce-product-details__short-description {
	color: #002f65 !important;
	font-weight: 200;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0rem !important;
	padding: 3% 9% !important;
	padding-bottom: 14% !important;
}
.woocommerce-loop-product__title {
	min-height:20px;
}

#page .home-featured-wrapper .woocommerce .products li.product img {
	width:45%;
	padding-top: 4rem;
	padding-bottom: 1rem;
}

#page .home-featured-wrapper .woocommerce .products li.product .button {
	padding: 16px 12px !important;
}

.topleft_bg .elementor-element-populated {
	background-image:url("assets/images/hospequip_bg.png");
	background-size:100%;
}

.topleft_bg .elementor-heading-title {
	z-index:99999999;
	/*background-color: #7ac043;*/
}

.topleft_bg .elementor-element-populated::before {
	content: ' ';
	position: absolute;
	left:0px;
	top:0px;;
	width:100%;
	height:100%;
	/* background-color: rgba(122, 192, 67, 0.5); */
}


.topleft_bg .elementor-element-populated {
	background-image:url("assets/images/hospequip_bg.png");
	background-size:100%;
}

.topleft_bg .elementor-heading-title {
	z-index:99999999;
	/*background-color: #7ac043;*/
}

.topleft_bg .elementor-element-populated::before {
	content: ' ';
	position: absolute;
	left:0px;
	top:0px;;
	width:100%;
	height:100%;
/* background-color: rgba(122, 192, 67, 0.5); */
}
#content .sidebar .inside-left-sidebar .widget.widget_dm_cta_sidebar .dm-cta-sidebar .button{
padding: 10px 40px 10px 40px !important;
    display: inline !important;
}

aside#dm_cta_sidebar-2 .sidebar-contact-button {
	padding-left:0px !important;
	padding-right:0px !important;}

.page-id-6 article#post-6 .woocommerce-product-details__short-description,
.page-id-6 article#post-6 h2.woocommerce-loop-product__title{
	 padding-right: 35px !important; 
    padding-left: 35px !important;
}

.page-id-6 article#post-6  ul.products li.product {
    min-height: 31rem;
}
@media only screen and (max-width:1900px) and (min-width:1460px){
.page-id-6 article#post-6 ul.products li.product {
	min-height: 32rem;
	}
	.page-id-6 article#post-6 h2.woocommerce-loop-product__title{
		height:35px;
	}
}
@media only screen and (max-width:1459px) and (min-width:1000px){
.page-id-6 article#post-6 ul.products li.product {
	min-height: 34rem;
	}
	.page-id-6 article#post-6 h2.woocommerce-loop-product__title{
		height:40px;
	}
}
@media only screen and (max-width:450px){
.page-id-6 article#post-6 ul.products li.product {
	min-height: 33rem;
	}
}


#page .home-featured-wrapper .woocommerce .products li.product .woocommerce-LoopProduct-link {
    min-height: 340px;
}
.woocommerce .related ul.products li.product .woocommerce-LoopProduct-link h2{
	height:40px;
}
@media screen and (max-width:991px){
.dgwt-wcas-search-wrapp{
	margin-top: 0px !important;
	position:absolute !important;
    margin-right: 50px !important;
	}}


.dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce {
    float: left;
    position: absolute;
    margin-top: 0px;
    text-align: left;
}

#sticky-navigation .dgwt-wcas-search-wrapp.dgwt-wcas-no-submit.woocommerce {
    float: left;
    position: absolute;
    margin-top: -36px;
    text-align: left;
}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{	
	position:relative !important;

}

.dgwt-wcas-search-wrapp{
	min-width:0px !important;
}

#mobile-header .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{	height:50px !important}

#mobile-header .dgwt-wcas-search-wrapp{
	top: -34.5rem;
    right: 11rem;
}


.page-id-6 .woo-product-tag{
    top: 0;
    left: 0;
    background: #7ac043;
    color: white;
    padding: 10px 10px;
    font-size: 0.7rem;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: absolute;
}

.page-id-6 .wc-product-image{
	margin-top:40px;
	
}

@media screen and (max-width:1800px){
	.page-id-6 article#post-6 h2.woocommerce-loop-product__title{
		min-height:40px;
	}
}
#training-toggle .elementor-tab-title{
	color:white;
}

.elementor-toggle>  [data-tab="1"]{
	background-color: #002f65;
}

.inside-site-info{
	max-width: max-content;
	margin: 0 auto;
}

footer.site-info {
    display: none;
}

.site-info a:hover {
    color: #7ac042;
}


select#input_1_8 {
    height: 45px;
    background: #ffffff;
    padding: 10px 15px;
    color: #747474 !important;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #d8d8d8;
}
select#input_2_6 {
    width: 100%;
    height: 45px;
    background: #ffffff;
    background: white;
    color: #747474;
    border-radius: 3px;
    padding: 10px 10px;
    width: 100%;
    font-weight: 700;
    font-family: 'Montserrat',sans-serif;
}


/************** Product Tabs ****************/
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    border: 0;
    display: inline-block;
    border-radius: 0;
    margin: 0 10px;
    padding: 0;
    background: 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
	text-align: center;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: block;
    padding: 1em 0;
}
